/* customFonts.css */
@font-face {
    font-family: 'StarJedi';
    src: url('./fonts/Starjedi.ttf') format('truetype');
  }
  
  @font-face {
    font-family: 'StarJediHollow';
    src: url('./fonts/Starjhol.ttf') format('truetype');
  }
  
  @font-face {
    font-family: 'StarJediOutline';
    src: url('./fonts/Starjout.ttf') format('truetype');
  }
  